package gov.va.vinci.dart.common.json;

import java.util.ArrayList;
import java.util.List;

public class DatasetView {
	List<String> labels = new ArrayList<String>();
	List<String> identifiers = new ArrayList<String>();
	List<List<String>> values = new ArrayList<List<String>>();

	public List<String> getLabels() {
		return labels;
	}

	public List<String> getIdentifiers() {
		return identifiers;
	}

	public List<List<String>> getValues() {
		return values;
	}

}
